
const host = process.env.NODE_ENV !== 'production' ? 'https://xlk.njyz.tech' : ''

export function getImgURL(img) {
    if (!img) return undefined;
    if (img.indexOf('http') === 0) return img;

    return `${host}${img}`;
}
